﻿.split {
width:965px;
padding:0;
}

.split .stage {
width:963px;
height:192px;
margin-bottom:35px;
}

.split .navigation div.subnav.first {
padding-left: 0;
width: 250px;
}

.split .navigation div.subnav, 
.split .navigation div.selector {
border-right: 1px solid #7F8385;
border-top: 1px solid #7F8385;
float: left;
height: 175px;
margin-top: 0;
padding: 15px 0 0 10px;
width: 226px;
}

.split .navigation div.dist {
padding-right: 10px;
width: 157px;    
}

.split .navigation div.last {
border-right: medium none;
}

.SplitButtonsTitle h2 {
color:#7F8385;
font-size:12px;
margin-bottom:12px;
}

.SplitButtonsButtons,
.SplitButtonsButtons{
margin-left:0;
}

#SplitButtonsButtons {
list-style-type:none;
}

.SplitButtonsButtons a {
cursor: pointer;
color:#5B92D3;
font-size:12px;
display:block;
margin-bottom:2px;
border:none;
background: url("/_layouts/Images/PixelPark/icons.png") no-repeat scroll 0 -296px transparent;
padding-left:10px;
}

.split h1 {
color:#5B92D3;
font-size:16px;
font-weight:400;
}

.split .txtext, 
.split .richtext {
font-size:12px;
}

.split .richtext a.lnkinternal {
font-size:10px;
color:#7F8385;
}

.richtext a:link {
color: #5B92D3;
}

a.lnkinternal, a.lnkexternal, a.dlnk, a.dlnkcollect, ul.llt li a, ul.dllt li a {
background: url("/_layouts/Images/PixelPark/icons.png") no-repeat scroll 0 -246px transparent;
display: block;
padding-left: 8px;
}

.split .navigation {
                margin-top:10px;
}

#footer a:link {
                color:#7F8385
}

#footer a:hover {
                text-decoration:underline;
}

.navigation .selector {
                background-color:#ecf0f3;
}

.navigation .selector .dropSegment 
{
    background-color: white;
    border: 1px solid #555555;
    color: #555555;
    padding: 5px;
    width: 155px;
}

.externalLinkContainer {
                clear:both;
}

.externalLinkContainer .externalLink {
    background: url("/_layouts/Images/PixelPark/icons.png") no-repeat scroll 0 -246px transparent;
    color: #7F8385;
    display: inline-block;
    margin-left: 735px;
    margin-top: 40px;
    padding-left: 8px;       
}

.split .SplitContainerEditButton a{
	background: url("/_layouts/images/Draeger/SplitPage/stoeft.png") no-repeat scroll 0 0 transparent;
    display: inline-block;
    height: 17px;
    margin-right: 5px;
    width: 17px;
    float: right;
}

